.region-leaderboard {
    background: #602f5d;
    color: #FFF;
    font-size: 13px;
    text-transform: capitalize;
}

a {
    color: #983892;
}

.links a {
    color: #983892;
}
a:hover, a:focus {
	color: #0a0000;
}

#cart-popup {
    background: url(images/cart-nav-bg.png) repeat-x scroll 0 100% #ee4e96;
}
.cart_popup_count {
    color: #edf053;
}

.form-submit {
    border-radius: 2px;
    height: 30px;
    padding: 0;
    border: 1px solid #c160dc;
}
input[type="submit" i]:disabled {
    color: -internal-light-dark(#1010104d, #ffffff);
}
input[type="submit" i]:disabled:hover {
    background:  #1010104d;
}

.form-submit:hover {
	background: #983892;
}

#footer {
    background: #602f5d;
    border-top: 6px solid #525860;
    padding-bottom: 17px;
    color: #fff;
}
.region-leaderboard .region-inner .block a:hover, #block-system-user-menu a:hover {
	color: #ca36c0;
	text-decoration: none;
}
#block-system-user-menu a {
	color: #f0f0f0;
	text-decoration: none;
}
.region-leaderboard .region-inner {
	text-align: left
}